
			Texturtausch


[CTC]
Colorscheme
Texture
0

[CTCTexture]
farbschema
Renault_Espace.tga

[tex_detail_factor]
0.5


[VFDmaxmin]
-1
-2
-1
1
2
1


*******************************************
[LOD]
0.07
*******************************************




			Außenmesh

[mesh]
Espace_Parked.o3d

[matl]
Renault_Espace.tga
0

[matl_envmap]
envmap.bmp
1

[matl_transmap]
Renault_Espace_trans.tga

[matl_alpha]
2


[matl]
innenraum.tga
0

[matl_transmap]
Renault_Espace_trans.tga

[matl_alpha]
2


[mesh]
shadow.o3d

[matl]
Shadow.tga
0

[matl_alpha]
2

[matl_noZcheck]
[matl_noZwrite]





*******************************************
[LOD]
0
*******************************************


[mesh]
Espace_LOD.o3d